body {
    font-size: 0px;
}

h1{
    margin-top: 9px;
}

a {
    text-decoration: none;
    color: inherit;
}

    a:visited {
        text-decoration: none;
        color: inherit;
    }

.bodyWithSidebar b {
    font-size: 14px;
}

.img-responsive-FW{
    width: 100% !important;
    height:unset;
}

.img-responsive-FW img{
    width: 100% !important;
    height:unset;
}

ol li {
	
	font-size:14px;	
	
}

div {
    vertical-align: top;
}

  .coverImage {
        width: 100%;
    }

.wrapper {
    display: table;
    width: 100%;
    text-align: center;
}
 
.bottomBox {
    /*border-right: 1px solid grey;*/
    display: inline-block;
    position: relative;
    width: 239px;
    background-color: #EEEFF1;
    height: 150px;
}

.bottomBox img{    
    margin: 0;
    position: absolute;
    top: 61%;
    left: 50%;
    margin-right: -50%;
    -webkit-transform : translate(-50%, -50%) scale(0.50); /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform     : translate(-50%, -50%) scale(0.50); /* IE 9 */
    transform: translate(-50%, -50%) scale(0.50);
}

.content.frontpage {
    margin: 0px;
    display: table-cell;
    height: 542px;
}

.fluid-width-video-wrapper{width:100%;position:relative;padding:0;}
.fluid-width-video-wrapper iframe,.fluid-width-video-wrapper object,.fluid-width-video-wrapper embed {position:absolute;top:0;left:0;width:100%;height:100%;}

.content {
    width: 963px;
    text-align: justify;
}

    .content.body {
        height: inherit;
        width: 963px;
        display: table-cell;
        background-color: #f9f9f9;
    }

     .content.body ul li {
        list-style: disc;
        display:list-item;
        color: #606060;
        font-family: 'Gotham SSm A', 'Gotham SSm B', arial;
        font-size: 14px;
        line-height: 20px;
    }

    /*.content.body ul li p{
        list-style: disc;
        display:list-item;
    }

    .content.body ul li span{
        list-style: disc;
        display:list-item;
    }*/

    .content.body p a{
        text-decoration: underline;
    }

    .content.body li a{
        text-decoration: underline;
    }

    .MediaLink{
        color:#606060;
        font-size: 14px;
        text-decoration: underline;
    }


.sidebar {
    display: table-cell;
    width: 273px;
    background-color: #E2E5E6;
    height: inherit;
    position:relative;
}

.sidebar p{
    /*font-size: 0px;*/
    text-align: center;
}



.SidebarButton{
    width:273px; height: 119px; text-align:center; vertical-align: middle; border-bottom: 1px solid white;
    position:relative;

}

.SidebarText{
    position: absolute;
    width: 100%;
    float: left;
    bottom: 10px;
}

.SidebarImage{
    width: 100%;
    height: 100%;
    float: left;
    position: relative;
}

.SidebarImage img {
    margin: 0;
    position: absolute;
    top: 34%;
    left: 50%;
    margin-right: -50%;
    -webkit-transform: translate(-50%, -50%) scale(0.40); /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: translate(-50%, -50%) scale(0.40); /* IE 9 */
    transform: translate(-50%, -50%) scale(0.40);
}

.SidebarButton img{
    /*height:50px; margin-top: 18px;*/
}

.SidebarButton div{
    font-size: 18px; font-weight:300;
}

.SidebarButton:hover{
    background-color: #D4D9DA;
}

.bodyWithSidebar {
    padding: 20px 30px 30px 30px;
    display: table-cell; 
    width: 630px;
    /*font-size: 14px;*/
}

.bodyWithoutSidebar {
    padding: 20px 30px 30px 30px;
    display: table-cell; 
    width: 963px;
    /*font-size: 14px;*/
}

.bodyWithSidebar img{
    margin-left: 10px;
}

.bodyWithoutSidebar img{
    margin-left: 10px;
}

.DownloadGroup img{
    margin-left: 0px;
}


.Manager img{
    margin-left: 0px;
}

.DownloadGroupHeader p{
    margin-top: 0px;
}

.banner {
    display: inline-block;
    width: 963px;
    height: 155px;
}

.Logo-lg {
    background-color: black;
    width: 240px;
    text-align: center;
    height: 155px;
    position: relative;
}

.Logo-lg img{
    width: 174px;
    bottom: 26px;
    position:absolute;
    left: 32px;
}

.menu ul {
    margin: 15px 15px 15px 0px;
    padding-left: 0px;
    /*font-family: 'Gotham SSm A', 'Gotham SSm B', arial;*/
    font-weight: 200;
    font-style: normal;
    color: white;
    font-size: 12px;
}

    .menu ul li {
        list-style: none;
        cursor: pointer;
    }

        .menu ul li a:hover {
            text-decoration: none;
            color: inherit;
        }

.mainContainer {
    /*height: 553px;*/
}

.menuColumn {
    background-color: #383838;
    width: 240px;
    display: table-cell;
    font-size: 14px;
    text-align: left;
    height: 100%;
    color: white;
}

.mobileMenuHeader {
    background-color: black;
    height: 56px;
    position: fixed;
    width: 100%;
    z-index:100;
}

.burgerMenuIcon {
    margin-top: 16px;
    margin-right: 0px;
    font-size: 22px;
    color: white;
}

    .burgerMenuIcon img {
        margin-right: 10px;
    }

.toggleIcon{
    /*display: inline;*/
}

.toggleIcon img{
    width:16px;
    /*float:right;*/
    margin-top: 4px;
    margin-right: 4px;
    transition: .2s;
}

.center {
    text-align: center;
    font-size: 0px;
    display: inline-block;
}

.bottomBorderRight {
    display: inline-block;
    width: 2px;
    background-color: #EEEFF1;
    height: 150px;
}

    .bottomBorderRight > div {
        display: inline-block;
        width: 2px;
        background-color: #DFDFE1;
        height: 110px;
        margin-top: 20px;
    }

    .bottomBorderRight:last-child {
        display: none;
    }

.visible-lg-inline-bloc {
    display: inline-block;
}

.hidden-lg {
    display: none;
}

.bottomBoxes {
    margin-top: 20px;
}

.menuExpander {
    display: inline;
}

.menuExpander img{
    margin-right: 15px;
}

.globe {
    display: inline;
    position: relative;
    cursor:pointer;
}

.globeExpander {
    position: absolute;
    /*top: -4px;*/
    /*margin-right: 10px;*/
    border-radius: 25px;
    border: 3px solid grey;
    border-top: 6px solid grey;
    border-bottom: 2px solid grey;
    background-color: grey;
    height: 30px;
    width: 27px;
    display: none;
    overflow: hidden;
    /*right:4px;*/
    line-height: 18px;
    z-index: 200;
    cursor:pointer;
}

    .globeExpander .countryLink {
        font-size: 11px;
        margin-top: 7px;
        /*margin-right: 1px;*/
        height: 16px;
        color: white;
        cursor:pointer;
    }

    .globeExpander img {
        /*color:black;*/
        /*margin-left: 2px;*/
        margin-top: 0px;
    }

.mobileMenu {
    display: none;
    font-weight: 200;
}

.readMore {
    display: none;
}

.desktopMenu .level1 li {
    margin-top: 27px;
}

.desktopMenu .level1 {
    margin-left: 15px;
}

.desktopMenu .level2.menuOpen,
.desktopMenu .level3.menuOpen,
.mobileMenu .level2.menuOpen,
.mobileMenu .level3.menuOpen,
.mobileMenu .level4.menuOpen{
    display:block;
}

.desktopMenu .level2 {
    display: none;
    margin-top: 0px;
    margin-left: 15px;
}

.current{
    font-weight: 400;
}
    .desktopMenu .level2 li {
        margin-top: 5px;
    }

.desktopMenu .level3 {
    display: none;
    margin-top: 0px;
    margin-left: 15px;
}

.desktopMenu .level4 {
    display: none;
    margin-top: 0px;
}

.FundSelector{
    width: 100%;
    /*height: 90px;*/
    background-color: #EAEEEF;
    padding: 20px 0px;
}

.FundSelector > div{
    /*margin: 0px 100px;*/
    display:table;
    table-layout:fixed; 
    width: 100%;
}

.FundSelector .switch{
    display: table-cell;
    margin-bottom: 5px;
    margin-top: 5px;
    /*width: 150px;*/
    cursor: pointer;
    text-align:center;
    margin-left: 5px;
    margin-right: 5px;
}

.FundSelector .switch .circle{
    font-size: 14px;
    height: 40px;
    width: 40px;
    border-radius: 20px;
    color:white;
    /*display:inline-block;*/
    text-align:center;
    line-height: 40px;
    /*margin-right: 15px;*/
    margin: auto;
}

    .FundSelector .switch .circle .label {
        line-height: 40px;
        font-size: 10px;
        text-transform: uppercase;
    }

.FundSelector .switch > .label{
    /*display: inline-block;*/
    text-transform: uppercase;
    font-size: 10px;
    margin-top: 10px;
    /*line-height: 40px;*/
}

.PerformanceChartSelector{
    margin-bottom: 40px;
    margin-top: 20px;
}

.PerformanceChartSelector .circle{
    font-size: 14px;
    height: 20px;
    width: 20px;
    border-radius: 10px;
    color:white;
    display:inline-block;
    text-align:center;
    line-height: 40px;
    /*margin-right: 15px;*/
    margin: auto;
}

.PerformanceChartSelector .Value {
    font-size: 11px;
    margin-left: 30px;
}

.PerformanceChartSelector .switch > .label{
    display: inline-block;
    text-transform: uppercase;
    font-size: 11px;
    line-height: 20px;
    margin-left: 10px;
    width: 281px;
}

    .PerformanceChartSelector .switch.Selected {
        opacity:1.0;
    }

.PerformanceChartSelector .switch{
    display: table-cell;
    margin-bottom: 5px;
    margin-top: 5px;
    width: 150px;
    cursor: pointer;
    text-align:center;
    margin-left: 5px;
    margin-right: 5px;
    opacity: 0.3;
    text-align:left;
}

.PerformanceChartSelector .switches {
    width:100%;
    display:table;
    table-layout:fixed;
    margin-top: 10px;
    height: 40px;
}

.KeyratiosSelector .Value {
    font-size: 11px;
    margin-left: 30px;
}

.KeyratiosSelector .switch > .label{
    display: inline-block;
    text-transform: uppercase;
    font-size: 11px;
    line-height: 20px;
    margin-left: 10px;
}

    .KeyratiosSelector .switch.Selected {
        opacity:1.0;
    }

    .KeyratiosSelector{
        margin-top:50px;
    }

.KeyratiosSelector .switch{
    display: table-cell;
    margin-bottom: 5px;
    margin-top: 5px;
    width: 150px;
    cursor: pointer;
    text-align:center;
    margin-left: 5px;
    margin-right: 5px;
    opacity: 0.3;
    text-align:left;
}

.KeyratiosSelector .switches {
    width:100%;
    display:table;
    table-layout:fixed;
    /*margin-top: 20px;*/
    height: 30px;
}

.KeyratiosSelector .circle{
    font-size: 14px;
    height: 20px;
    width: 20px;
    border-radius: 10px;
    color:white;
    display:inline-block;
    text-align:center;
    line-height: 40px;
    /*margin-right: 15px;*/
    margin: auto;
}


ul.pagination{
    padding-left: 0px;
}

.FactSheetElement {
    width: 48%;
    display: inline-block;
    box-sizing: border-box;
    margin-bottom: 20px;
}

    .FactSheetElement.FullWidth {
        width: 100%;
    }

    .FactSheetElement.Text p:first-of-type{
        margin-top: 0px;
    }

.FactSheetElement.Control table.Standard{
    font-size: 12px;
}

.FactSheetElement.Text h2{
    font-weight: 200;
    font-size: 20px;
    text-align: left;
}

.FactSheetElement.Control h2{
    font-weight: 200;
    font-size: 20px;
    margin-left: 20px;
    text-align: left;
}

.FactSheetElement:nth-of-type(odd){
    margin-left:2%;
}

.FactSheetElement:nth-last-of-type(1){
    /*margin-left:4%;*/
}

.FactSheetElement:nth-of-type(even){
    /*padding-right:2%;*/
}

.PerformanceChartSmallLegend{
     width:100%; 
     font-size:12px; 
     font-weight:300;
     margin-bottom: 15px;
     margin-top: 10px;
     text-align: center;
}

.PerformanceChartSmallLegend img{
    width:20px; 
    height:20px; 
    border-radius: 10px;
    vertical-align: middle;
}

.PerformanceChartSmallLegend .Value{
    margin-left: 10px;
}

.Period .Label{
    font-size: 14px;
}

.Period .From .Label, .Period .To .Label{
    line-height: 27px;
    margin-right: 10px;
    margin-left: 10px;
}

.Period div{
    display:inline-block;
}

.Period button{
    margin-top: 10px;
}

.Period .PeriodSelectorParent{
    margin-top: 10px;
}

.Period .FromToParent{
    margin-top: 10px;
    margin-right: 10px;
}

.Period .Currency{
    margin-top: 10px;
}

.KeyratiosPeriod{
    font-size: 14px;
}

.TopBar{
        height: 40px; width: 100%;
    }

.TopBar .Icons{
    height: 40px;
    /*width: 200px;*/
    /*font-size: 25px;*/
    margin: 0px 0px 0px 0px;
    /*line-height: 40px;*/
    color: #606060;
}

.frontpage .Text{    
    font-size: 25px;
    color: white;
    position: absolute;
    display: block;
    top: 300px;
    left: 50px;
    text-align: left;
    width: 300px;
    font-weight: 100;
    height: 150px;

}

.NewsContainer.Partner{
    margin: 0px 20px 0px 20px;
}

    .NewsContainer.Partner .Perspectives {
        width: 307px;
    }

    .NewsContainer.Partner .Perspectives .DashboardList .Date{
        text-align: right;
        line-height: normal;
        float:none;
    }

    .NewsContainer.Partner .Perspectives .DashboardList .NewsTop{
        height: 20px;
    }

    .NewsContainer.Partner .Perspectives:first-of-type ul{
        margin-left: 0px;
    }

    .NewsContainer.Partner .Perspectives:first-of-type h1{
        padding-left: 0px;
    }


	.mobile-accordion {
	
		display : none;
			
	}

    .mobileFooterLinks{
        font-size:10px;
        margin-top: 30px;
    }


    .KeyratiosPeriod div{
        float: left;
        padding-right: 10px;
    }

    .MobileFundSelector {
        display: none;
    }

    

    .NewsItem img:first-of-type{
        width:100%;
    }

    .NewsItem .NewsPageBody img{
        width: 100%;
    }

     .DownloadLinkPDF{
         font-size: 14px;
     }


    



/*Portfolio Page CSS*/

.Portfolio-Accordion{

  display:none;			
			
}

#ArrowRight {
	
	cursor: pointer; 
	position: absolute; 
    display:none;
	top: 200px; 
	z-index: 200; 
	right: 75px; 
	/*display: inline;*/
	
}

#ArrowLeft {
	
	cursor:pointer; 
	display:none; 
	position:absolute; 
	top:200px; 
	z-index:200; 
	left:75px;	
}

/*End of Portfolio Page CSS*/

/*Video CSS*/


.fluid-width-video-wrapper{width:100%;position:relative;padding:0;}
.fluid-width-video-wrapper iframe,.fluid-width-video-wrapper object,.fluid-width-video-wrapper embed 
{position:absolute;top:0;left:0;width:100%;height:100%;}


/*End of Video CSS*/

#Event{
    font-size: 14px;
}

.News table:first-of-type tr:first-of-type td{
    height: 50px;
}

    #Event img {
        width: 100% !important;
        height: unset;
    }

ul.pagination li, ul.NewsList li, ul.NewsList li span, ul.NewsList li div{
    display:inline-block !important;
    list-style: none;
}

.ContactTable td{
    vertical-align: top;
    padding-top: 0px;
}

    .ContactTable td p:first-of-type {
        margin-top: 0px;
    }


    .TopLink{
        font-size: 14px;
        color: #B4B5B5;
        margin-right: 15px;
        height: 40px;
        display:inline-block;
        margin-top: 11px;
    }

    .PartnerProfileSelector{
        font-size:14px;
    }

    .TopLinksFolder{
        float:right;
        height: 40px;
    }

    .NewsItem img{
        margin-left: 0px;
    }

    .PerspectiveArchiveList img{
        margin-left: 0px;
    }

    .holdbareTable td{
        vertical-align: top
    }


/*Risk Classification CSS*/

.Risk
{
    border:solid 1px #ddd;
	border-radius: 25px;
	padding:0px;
	text-align:center;
}
	
.Risk div
{
	padding-left:22px;
	padding-right:22px;
	display: inline-block;
	text-align:center;			
}

/*End of Risk Classification CSS*/

/* Pin Report */


.pinReportHolder{
	
	text-align:left;	
		
}

.pinReport {
	
	display: inline-block;
	background: #FEFEFE;
	border: 2px solid #FAFAFA;
	box-shadow: 0 1px 2px rgba(34, 25, 25, 0.4);
	margin: 10px 15px 20px 0;
	padding: 15px;
	opacity: 1;
    width:25%;
	text-align:center;
	
	
	/*-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	column-break-inside: avoid;		
	background: -webkit-linear-gradient(45deg, #FFF, #F9F9F9);	
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;*/	
    
}

.pinReport img {
	
	width: 100%;
	/*border-bottom: 1px solid #ccc;*/
	padding-bottom: 5px;
	margin-bottom: 0px;
	margin-left:0px;
	opacity: 0.7;		
}

.pinReport p {
	
	font: 12px/18px;
	color: #333;
	margin: 0;
	margin-top:10px;
	text-align:left;
}

.pinReport h1 a {
	
  text-decoration : none;
}

.pinReport h2 {
	
  margin-bottom : 10px;
}

.pinReport p a {
	
	text-decoration:none;
}

/*End of PinReport*/


@media (max-width: 1199px) {

  

    .PerformanceChartSelector .switch > .label{
        width: 400px;
    }

     .Login{
        position:absolute;
        top: 23%;
        text-align: center;
    }

     .Login input{
        display:block;
    }

    .MobileAddress{
        font-size: 10px;
        margin: 20px 5px 0px 5px;
    }

    .frontpage .Text {
        /*height: 500px;*/
    }

    .FrontPageNote{
        margin-top: 0px;
    }

    .FooterAddress, .FooterLinks{
        display: none;
    }

    .NewsContainer.Partner{
    margin: 0px;
    text-align: center;
}

    .NewsContainer.Partner ul.DashboardList{
    text-align: left;
    }

    .CookieTopDisclaimer{
        line-height:normal;
    }

    .TopBar{
        display: none;
    }

    .bodyWithSidebar {
        width: 100%;
        height: 553px;
    }


    .bodyWithoutSidebar {
        width: 100%;
        display: block;
        box-sizing: border-box;
    }

    .wrapper {
        display: inline-block;
        text-align: initial;
    }

    .banner {
        display: block;
        width: 100%;
        height: initial;
    }

    .banner img{
        width:100%
    }

    .center {
        display: block;
    }

    .content.body {
        height: inherit;
        width: 100%;
        display: block;
    }

    .content.frontpage {
        display: inline-block;
    }

    .content {
        width: 100%;
    }

    .mobileMenu {
        font-size: 12px;
        position: fixed;
        right: -375px;
        color: white;
        background-color: black;
        height: 100%;
        z-index: 1000;
        width: 375px;
        overflow-y: scroll;
        display: block;
    }

    .coverImage {
        width: 100%;
    }

    .MobileMenuItemText
    {
        width: 100%;
        border-spacing: 0px;
    }

    .MobileMenuItemText td{
        padding: 18px;
    }

    .MobileMenuArrow{
        text-align: right;
        border-left: 1px solid #757575;
	    width: 21px;
    }

    .mobileMenu .level1 {
        margin-top: 56px;
    }

        .mobileMenu .level1 li {
            /*padding: 15px 20px 15px 20px;*/
            background-color: black;
            border-bottom: 1px solid #757575;
        }

    .mobileMenu .level2 {
        display: none;
        margin-top: 0px;
    }

    .mobileMenu .level3 {
        display: none;
        margin-top: 0px;
    }

    .mobileMenu .level4 {
        display: none;
        margin-top: 0px;
    }

    .level1 .MobileMenuItemWrapper {
        padding: 0px;
        background-color: #555555;
    }

    .mobileMenu .level2 li {
        border: 0;
    }

        .mobileMenu .level2 .MobileMenuItemWrapper {
            padding-left: 20px;
            background-color: #6e6e6e;
            border-bottom: 1px solid #757575;
            /*margin-left: 30px;
            margin-right: 30px;*/
        }

    .mobileMenu .level3 .MobileMenuItemWrapper,
    .mobileMenu .level4 .MobileMenuItemWrapper {
        padding-left: 30px;
        background-color: #878787;
        border-bottom: 1px solid #757575;
        /*margin-left: 60px;
        margin-right: 30px;*/
    }

    .mobileMenu .level2 li:last-child div {
        /*border: 0;*/
    }

    .mobileMenu .level2 li {
        /*margin-left: 20px;
                margin-right: 20px;*/
        /*padding: 15px 20px 15px 20px;*/
    }

    .rotate180{
        transform: rotate(180deg);
        transition: .2s;
    }

    .rotate0{
        transform: rotate(0deg);
        transition: .2s;
    }

    .mobileMenu ul {
        list-style: none;
        text-align: left;
        padding: 0px;
        margin-top: 10px;
    }

    .closeMobileMenu {
        /*top: 10px;
        right: 15px;*/
        position: fixed;
        font-size: 30px;
        width: 375px;
        height: 56px;
        z-index: 1000;
        background-color: black;
    }

    .closeMobileMenu img{
        float: right;
        margin: 16px 21px;
    }

    .hidden-lg {
        display: block;
    }

    .visible-lg-inline-block {
        display: none !important;
    }

    .bottomBoxes {
        background-color: #EEEFF1;
    }

    .content frontpage {
        width: 100%;
        margin: 0px;
    }

    .bottomBox {
        width: 24%;
    }

        .bottomBox img {
            /*width: 100%;*/
        }

    .bottomBorderRight {
        width: 1%;
    }

    .bottomBoxes {
        width: 100%;
        margin-top: 0px;
    }

    .mainContainer {
        height: auto;
    }

    .Logo-sm {
        margin-left: 30px;
        margin-top: 7px;
    }

    .Logo-sm img{
        height: 40px;
    }

    .mainContainer {
        overflow: hidden;
    }

    .Period .Update{
        float: right;
    }

    .FilterHeader{
        width: 273px;
        box-sizing: border-box;
    }

    
}

@media (max-width: 800px) {
    
   
#pager {	
	
	display:none;	
}

	.content.frontpage {
    	margin: 0px;
    	display: inline-block;
    	height: 430px;
	}


	.frontpage .Text{
		
		top: 200px;
		
	}


    .PerformanceChartSelector .switch > .label {
        width: 310px;
    }

    #cover{
        display:none !important;
    }

    .MobileFundSelector{
        display: block;
    }

    .MobileFundSelector img{
        width: 150px;
    }
	
	.sidebar{
        display:none;
    }

    .NewsContainer.Partner .Perspectives {
        width: 80%;
        margin-left: 10%; 
        margin-right: 10%;
    }

    .DashboardList .Date{
        text-align: right;
        line-height: normal;
        float:none;
    }

    .DashboardList li {
        padding: 10px 20px 20px 20px;
    }

    .FactSheetElement{
    width: 100%;
}

    .FactSheetElement:nth-of-type(odd){
    margin-left:0px;
}

    .FactSheetElement.Control table.Standard{
    font-size: 10px;
}

    .Icons{
        /*display: none;*/
    }

    .PerformanceChartSmallLegend{
        font-size: 10px;
    }


	/*Choose your website CSS*/
	
	.ChooseWebsiteContentWrapper{
	
		margin-right:0px;		
		
	}

	/*End of choose your website CSS*/

}

@media (max-width: 667px) {

#pager {	
	
	display:none;	
}


    .PerformanceChartSelector .switch > .label{    
    width: 230px;
}

    .Event{
        text-align: left;
    }

    .EventInput{
    width: 100%;
    vertical-align:middle;
    margin-bottom: 5px;
}

    .EventInput .Input input{
    width: 175px;
}

    .EventInput .Input select{
    width: 175px;
}

    .EventSession div div{
        width:75%;
        text-align:left;
    }

    .Presskit td{
        display:inline;
        width: unset !important;
    }

    .Widgets td{
        display:block;
        margin-top: 10px;
    }

    .Event td{
        display:block;
    }

    .Event .TimePlace{
    }

    .Event .TimePlace td {
        display:inline;
    }

    .Event .BlackButton{
        float:none !important;
    }

    .Keyratios{
        font-size: 13px;
    }

    .KeyratiosSelector{
        display: none;
    }

    .KeyratiosPeriod div{
        float: none;
        margin-top: 10px;
        padding-right: 0px;
    }
	
    input, select{
        font-size: 16px !important;
    }

    .content.body{
        margin-top: 56px;
    }

    .content .banner{
        display: none;
    }

    .Perspectives h1{
        padding-left: 0px;
    }

    .ShortNews, .PagedNews{
        width: 100%; 
        display:inline-block;
    }

    .ShortNews .DashboardList{
        margin-right: 0px;
}

    .Perspectives .DashboardList{
    margin-left: 0px;
}

    .Perspectives{
    width: 100%; 
    display:inline-block;
}

    .FundSelector .switch > .label {
        display: none;
    }
    .mobileMenuHeader {
        width: 100%;
        position: fixed;
    }

    .bottomBoxes {
        background-color: white;
        margin-top: 1px;
    }

    .coverImage {
        /*height: 100vh;*/
        /*width: unset;*/
        width: 100%;
        /*height: 100%;*/
    }

    .bottomBox {
        display: block;
        width: 100%;
        margin-bottom: 1px;
    }

    .bottomBorderRight {
        display: none;
    }

    .readMore {
        height: 50px;
        width: 150px;
        color: white;
        position: absolute;
        top: 500px;
        left: 30px;
        background-color: black;
        display: block;
    }

        .readMore div {
            font-size: 15px;
            text-align: left;
            margin-left: 20px;
            margin-top: 15px;
            font-weight: bold;
        }

    .frontpage{
        padding-top:56px;
        width: 100%;
        height: 100%;
        overflow:hidden;
    }

        .holdbareTable td{
        display: block;
        width: 100% !important;
    }

    .holdbareBox{
        width: 90% !important;
    }

    .holdbareBox img{
        width: 80%;
    }


	/*Choose your website CSS*/

	.ChooseWebsiteContentWrapper{
	
		margin-right:0px;		
		
	}

	/*End of Choose your website CSS*/

}

@media (max-width: 414px) {


#pager {	
	
	display:none;	
}

/*Key Ratios*/

.Keyratios div {
    padding: 5px 10px 5px 10px;
    font-size: 10.6px;
}

/*End of Key Ratios*/

.bodyWithSidebar h1 {
		
    font-size: 18px; 
	text-align: center;
    margin-bottom: 30px;
}
	
.bodyWithoutSidebar h1 {
		
    font-size: 18px;    
}

/*Download Group CSS*/

.DownloadGroup img {
	
	width:100%;	
		
}
	
.DownloadGroup {
	
	margin-right:0px;	
		
}
		
.DownloadGroupHeader p {

	font-size: 13px;
    
}


/*End of Download Group CSS*/

/*Downloads Table CSS*/

.DownloadsTable {

	font-size: 11px;		
}


/*End of Downloads Table CSS*/


.DashboardList .NewsHeader {
    
    font-size: 15px;
    
}



/*pinReport CSS*/

.pinReport 
{
	width:60%;    
}

.pinReportHolder
{
	text-align:center;		
}

/*End of PinReport CSS*/

/*Risk Classification Module CSS*/


		
.Risk div
{
	padding-left:10px;
	padding-right:10px;						
}
		


/*End of Risk Classification CSS*/

/*Choose your website CSS*/

.img-responsive{
    width: 100% !important;
    height:unset;
}

p.img-responsive img{
    width: 100% !important;
    height:unset;
}

.ChooseWebsiteContainer p {
	
	text-align:center;
	width:80%;	
	margin:auto;
	margin-top:30px;
	color:#ffffff;
	font-size:12px;
    
}

.ChooseWebsiteContentWrapper{
	
	margin-right:0px;		
		
}

.ChooseWebsiteContainer h1 {

	margin-top: 110px;
		
}


/*End of Choose your website CSS*/

    .ContactTable td table {
		
		margin-left: 30px;
	}

	.ContactTable td{
        display:inline-block;
    }

	.model-one, .model-two {
	
	  display : none;
			
	}
		
	.BoxDescription {
    	
		margin-top: 15px;
    	margin-bottom: 15px;
    	font-family: 'Gotham SSm A', 'Gotham SSm B', arial;
    	width: 100%;
				
	}
	
	
	.BoxDescription td p {
    	
		text-align: left;    	
				
	}

	.BoxDescription .Subtable td {
    
		font-size: 12px;
	}



/*Disclaimer CSS*/

 .disclaimerContainer {
    width: 100%;
    position: absolute;
    font-size: 12px;
    top: 0px;
    text-align: center;
    z-index: 3000;
    color: white;
    background-color: black;
    padding: 10px 0px 10px 0px;
    box-shadow: 0 0 13px black;
    left: 0;
 }


 .disclaimer {
	
	width:100%;
	height:365px;
	overflow-y:scroll;
	margin-bottom: 20px;
	font-size: 10px;
		
  }


  .disclaimerBody {
   
	padding: 20px 20px;
    position: relative;
    top: 0px; 
    left: 0; 
    height: 100%;
    width: 100%;
    background-color: #EEEFF1;
    opacity: 1;
    z-index: 1001;
   }


.disclaimerBody h1{
   
	  text-align:center;
	  color: #606060;
			
    }	
	
	
.rightButton{

  margin-right:0px;
  float:right;

}
		
.leftButton{

  margin-left:0px;
  float:left;

}
	
/*End of Disclaimer CSS*/


/*Portfolio Page CSS*/

	.Portfolio-Accordion{

  		display:initial;			
			
	}
			
    .Portfolio-Box{
	
	   display:none;
						
	}

	.PortfolioSplitLinks {
    
		position:relative;
    	font-size: 10px;
    	right: 0px;
		width:100%
	    	
	}
	
	.PortfolioSplitLinks .Link  {
			
		display: inline-block;
		margin-bottom: 20px;
		padding-bottom:0px;
	}

	.PortfolioSplitLinks .Link a {
	
		text-decoration: none;
		padding: 5px;
		background: #ddd;
		margin: 2px;
		font-size: 8.2px;
		
	}

	.PortfolioSplitLinks .Link img {
		
		display: none;
	}

	.Arrows {
	
		display : none;
	
	}	

/*End of Portfolio Page CSS */



	.mobile-accordion{
	
		display : initial;
					
	}

	table.Standard {
		
		font-size: 12px;
	}

    .Login{
        position:absolute;
        top: 23%;
        text-align: center;
    }

    .Login input{
        display:block;
    }

    .mobileMenu {
        right: -100vw;
        width: 100vw;
    }

    .ShortNews .News .NewsImage, .PagedNews .News .NewsImage {
        display:none;
    }

    .ShortNews .News .PDFIcon, .PagedNews .News .PDFIcon {
        display:none;
    }

    .pin{
        width: 100%;
    }

    .PerformanceChartSelector .switch {
        display:block;
        width: 100%;
    }

    .PerformanceChartSelector .switches{
        margin-bottom: 10px;
    }

    .PerformanceChartSelector .Value {
        float: right;
        line-height: 20px;
        margin-left: 0px;
    }

    .PeriodSelector {
        width: 100%;
        margin-bottom: 10px;
    }
    .Period .From .Label, .Period .To .Label{
        margin: 0px;
        line-height: normal;
    }

    .Period .From{
        display: inline-block;
        width: 50%;
        margin-bottom: 15px;
        box-sizing:border-box;
        padding-right: 5px;
    }
    
    .Period .To{
        display: inline-block;
        width: 50%;
        box-sizing:border-box;
        padding-left: 5px;
    }

    .PeriodInput{
        width: 100%;
        box-sizing: border-box;
    }

    .Period .Currency{
        display: inline-block;
        width: 50%;
        box-sizing:border-box;
        padding-right: 5px;
        margin-top: 0px;
    }

    .Period .FromToParent{
        margin-right: 0px;
        margin-top: 0px;
    }

    .Period .CurrencySelector{
        width: 100%;
    }

    .Period .Update{
        display: inline-block;
        margin-top: 0px;
        float:right;
    }

    .Period .Update button {
     
			margin-top: 0px;
			
     }

    .Period .PeriodSelectorParent{
        display:block;
    }

    .NewsList img{
        display: none;
    }
    
    .NewsList .News table{
        width: 100%;
    }

    .NewsList .News td{
        width: 100% !important;
    }
    
    .bodyWithSidebar img{
    margin-left: 0px;
    margin-bottom: 10px;
}

    .frontpage .Text{
        display: block;
        font-weight: 300;
        font-size: 25px;
    color: white;
    position: absolute;
    top: 95px;
    left: 32px;
    text-align: left;
    width: 271px;
    }

        .frontpage .Text b {
            font-weight:500;
        }

    .BoxClosed{
        width: 100%;
    }

    
}





/*Accordion CSS*/

.ui-widget {
    font-family: 'Gotham SSm A', 'Gotham SSm B', arial;
    font-size: 1em;
}

.ui-accordion .ui-accordion-header {
    display: block;
    cursor: pointer;
    position: relative;
    margin: 2px 0 0 0;
    padding: .8em .8em .5em .7em;
    font-size: 13px;
}

/* Corner radius */
.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl {
	border-top-left-radius: 0px;
}
.ui-corner-all,
.ui-corner-top,
.ui-corner-right,
.ui-corner-tr {
	border-top-right-radius: 0px;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-left,
.ui-corner-bl {
	border-bottom-left-radius: 0px;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-br {
	border-bottom-right-radius: 0px;
}

/*Accordion Active State*/

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
	border: 1px solid #c5c5c5;
	background: #B4B5B5;
	font-weight: normal;
	color: #fff;
}

/*Content Background*/

.ui-widget-content {
    border: 1px solid #dddddd;
    background: #eee;
    color: #333333;
}

/*Video Icon overlay*/

.video-image {
	position: relative;
	display: block;
}

.video-image-overlay {
	
	position: absolute;
	top: 25%;
	left: 40%;
	width: 100%;
	height: 100%;
	overflow: hidden;
	/* background-color: #151515; */ /* for dark overlay on top of the image */
	background: transparent;
	/*opacity: 0;
	transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
			
	width: 64px;
    position: absolute;
    top: 30%;
    left: 40%;*/		
			
}
		
.video-image-overlay-paged
{
	position: absolute;
	top: 38%;
	left: -25%;
	width: 100%;
	height: 100%;
	overflow: hidden;	
	background: transparent;			
}

.video-image-overlay-index-insight
{
	position: absolute;
	top: 38%;
	left: 35%;
	width: 100%;
	height: 100%;
	overflow: hidden;	
	background: transparent;	
}

.video-image-overlay-index-perspective 
{
    position: absolute;
    top: 30%;
    left: 40%;
    width: 100%;
    height: 100%;
    overflow: hidden;
    /* background-color: #151515; */
    background: transparent;
}

.align-left
{
    text-align:left;
}



















































































































